"__title__" = "Utomhus-licens";

"__pluralTitle__" = "Utomhus-licenser";

"name" = "fullständigt namn";

"valid_from" = "giltlig från";

"expires" = "utgår";

"game" = "Godkända viltarter";

"quota" = "maxkvot";

"state" = "stat";

"country" = "land";

